BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   General BlackBerry Discussion (
-   -   Bbm5 (

tlpickering 11-17-2009 02:06 PM

I upgraded my BBM to 5.0, but now it won't let me accept the user agreement. I have seen this question asked before, but I haven't found any real answers. Any help?

Dubdub 11-17-2009 03:15 PM

Please do not double post.

All times are GMT -5. The time now is 02:56 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.